@charset "utf-8";
/* CSS Document */

/* 公共部分开始 */
* html .clearfix { height: 1%; }
.clearfix:after { clear: both; font-size: 0; content: " \20 "; display: block; font-size: 0; height: 0; visibility: hidden; }
*{margin:0px; padding:0px;}
body { 
   font-family:"微软雅黑", "宋体", Arial;
   font-size: 12px;
   color:#3A3A3A;
   margin:0px;
   padding:0px;
   background:#FFF;
   }  
ul{
   list-style-type:none;
   padding:0px;
   margin:0px;
}
img { border:0px none;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;  _clear:none;}
.clear1 { clear:both;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}
.marignTop8{ margin-top:8px;}
.marignTop5{ margin-top:5px;}
.marignTop10{ margin-top:10px;}
.marignTop13{ margin-top:13px; margin-top:15px\9;_margin-top:6px;}
.marignTop15{ margin-top:15px; _margin-top:12px; _margin-top:15px;}
.marginTop20{margin-top:20px;}
.marginTop30{margin-top:30px;}
.mariginLeft8{ margin-left:8px;}
.mariginLeft5{ margin-left:5px;}
.mariginLeft20{ margin-left:20px;}
.paddingTop30{ margin-top:36px; margin-top:34px\9;}
.lanpaddingTop30{ margin-top:30px;}
.marginBottom8{ margin-bottom:8px;}
.marginBottom{ margin-bottom:10px;}
.marginBottom20{margin-bottom:20px;}
.marignTop25{ margin-top:25px;}
.paddingTop8{ padding-top:8px;}
.paddingTop10{ padding-top:10px;}
.paddingTop15{ padding-top:15px;}
.padding10{ padding:10px;}
.paddingLeft5{ padding-left:5px;}
.paddingBottom10{ padding-bottom:10px;}
.more{text-align:right; margin-left:8px; font-size:12px; font-family:"宋体";}
.more a{ color:#a02043; text-decoration:none;}
.more a:hover{ color:#a02043; text-decoration:underline; font-weight:bold;}
.more_1{text-align:right; margin-left:8px; font-size:12px; font-family:"宋体"; color:#1c3b4f;}
.more_1 a:hover{ color:#1c3b4f; text-decoration:underline; font-weight:bold;}
.more_2{ width:60px; position:absolute; right:0px; top:120px; _top:125px;}
.more_2 a{ color:#2D3055; text-decoration: none;}
.more_2 a:hover{ color:#ff8e07; text-decoration:underline; font-weight:bold;}
a{ color:#2D3055; text-decoration:none;}
a:hover{ color:#1b3c4f; text-decoration: underline;}
.height{ height:10px;}

/* 公共部分结束 */

/* 首页开始 */
/* header start */
.Main_container{
	width:1000px;
	margin:0 auto;
	}
.top_link{border: solid 1px #DDDDDE; _padding-bottom:5px; _height:70px;}
.blue_nav{
	background:#005DAB;
    height:23px;
	_height:23px;
	margin:3px;
}
.top_banner{ height:57px;}
.four_link li , .five_link li{ 
    float:left;
	height:23px;
    text-align:center;
	line-height:23px;
    color:#F0EDCE;
	}
.four_link li{
    width:46px;
	background:url(../images/four_link_line.png) center left no-repeat;
	}
.four_link li:first-child{ background:none;}
.four_link .bgnone{background:none; }
.five_link{ height:23px;}
.five_link li a , .four_link li a{
	color:#F0EDCE;
    text-decoration:none;
	}
.five_link li a:hover , .four_link li a:hover{
	color:#F0EDCE;
    text-decoration: underline;
	}
.five_link li{ width:60px;}
.wihte_link{ height:24px;}
.Shortcut_link li , .Language li{
	height:24px;
    text-align:center;
    font-family:"微软雅黑";
	float:left;
	line-height:22px;
	font-size:14px;
	background:url(../images/wihte_link_line.png) center left no-repeat;
}
.Shortcut_link li{	
	width:52px;
	color:#595757;
   }
.Shortcut_link li:first-child{ background:none;}
.Shortcut_link  .bgnone{background:none;}
.Shortcut_link li a{
	color:#595757;
	}
.Shortcut_link li a:hover{color:#595757;}
.Language li{ 
    width:70px;
    color:#005DAB;
	}
.Language li a{
	color:#005DAB;
    text-decoration:none;
	}
.Language .logo_pic{
	width:140px;
    color:#C02076;
	text-align:right;
	padding-right:10px;
	background:url(../images/logo_small.png) center left no-repeat;}
.Language .logo_pic a{ color:#C02076; text-decoration:none;}
.Language .logo_pic a:hover{ color:#C02076; text-decoration: underline;}
.Language li:first-child{
	width:140px;
    color:#C02076;
	text-align:right;
	padding-right:10px;
	background:url(../images/logo_small.png) center left no-repeat;
	}
.Language li a:hover , .four_icon_link li a:hover{ color:#005DAB; text-decoration:underline;}
.four_icon_link li{ 
    float:left;
	color:#005DAB;
	font-family:"微软雅黑";
	font-size:14px;
	text-align:right;
	padding-right:7px;
	width:65px;
	}
.four_icon_link{padding-bottom:2px;}
.four_icon_link li a{
	color:#005DAB;
	text-decoration:none;
	}
.four_icon_link .number{ background:url(../images/four_icon.jpg) 0 0 no-repeat;}
.four_icon_link .pic{background:url(../images/four_icon.jpg) 0 -20px no-repeat;}
.four_icon_link .Rss{ width:80px; background:url(../images/four_icon.jpg) 0 -40px no-repeat;}
.four_icon_link .Sub{ width:80px; background:url(../images/four_icon.jpg) 0 -60px no-repeat;}
.logo_layer{}
.search_txt{ width:220px;}
.search img{margin-top:3px; cursor:pointer;}
.search{ height:30px;}
.search_txt input{ 
    width:220px;
    border: solid 1px #DDDDDE;
	background:#FFF;
	height:18px;
	line-height:18px;
	margin-top:4px;}
	
.nav{ 
    background:url(../images/navbg.png) center center repeat-x;
	height:36px;
	}
.nav li{
	float:left;
    line-height:36px;
	width:100px;
	text-align:center;
	color:#F5F2F2;
	font-size:14px;}
.nav li a{
	color:#F5F2F2;
	text-decoration:none;}
.nav li  .discipline{color:#EEC005;}
.nav .nav_line{ background:url(../images/nav_line.png) right center no-repeat;}
.nav li a:hover{ color:#EEC005; }
.Dynamic span{ line-height:30px;}
.Dynamic .con-1 {float: left; width: 800px;margin-left: 50px;}

.Dynamic .con-1 a{color:#005DAB; text-decoration:none;background:url(../images/point.png) left center no-repeat;
	padding-left:10px;
	font-size:10px;
	color:#005DAB;line-height:30px;float:left;display: block;margin-left: 70px;}
.Dynamic .con-1 a:hover{ color:#005DAB; text-decoration: underline;}
/* header end */
/* main start */	
/* main_one left start */
.height_one{ height:705px;}
.height_two{ height:658px;}
.height_three{ height:795px; height:790px\9;}
.foucs_flash{position:relative;
height:299px;}
.foucs_txt{
	width:222px;
    height:299px;
	background:#13374C;
	line-height:30px;
	color:#FFF;
	font-size:16px;

	}
.txt_padding{ padding:15px;}
.title{ font-family:"汉仪中黑体简";
    font-size:20px;
    line-height:30px;
	font-weight:bold;
	border-bottom: solid 1px #EEC005;
    color:#FFF;}
#foucs_one{position:absolute; width:80px; top:280px; right:0px;}
.foucs , .blur{
    height:7px;
    width:20px;
	cursor:pointer;
	float:left;
	}
.Content{ overflow:hidden;
    word-break: break-all;
    word-wrap: break-word;}
.foucs{
	background:url(../images/foucs.jpg) center center no-repeat;
	}
.blur{
	background:url(../images/blur.jpg) center center no-repeat;
}
.main_left{ width:727px;}
.Competition{
	padding-top:5px;
	border-top: dotted 1px #BFBFBF;
	border-bottom: dotted 1px #BFBFBF;
}
.Dynamic_discipline , .Economic_Observer{
	width:355px;
	font-family:"宋体";
	height:335px;}
.Dynamic_discipline{ position:relative;}
.discipline_wz a{ color:#5E5D5D;}
.news{ height:330px;}
.news h1{
	height:30px;
	line-height:39px;
	background:url(../images/news_bg.png) center center no-repeat;
	padding:0px;
	margin:0px;
	font-size:18px;
	color:#15384C;
	font-weight:bold;
	padding-left:22px;}
.Dynamic_discipline span{
	text-overflow:ellipsis;
	position:relative;
	display:block;
	color:#333333;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	font-family:"宋体";
	line-height:24px;}
.Dynamic_discipline .more_q{ position:absolute; width:80px; right:20px; bottom:5px;}
.Dynamic_discipline .txt{
	font-size:16px;
	font-family: "方正宋黑简体";
	line-height:30px;
	padding-top:8px;}
.Dynamic_discipline .txt a:hover{ color:#0E324A; font-weight:bold;}
.Dynamic_discipline li , .Economic_Observer li{
	color:#47525B;
	line-height:36px;
	padding-left:10px;
	font-size:14px;
	padding-right:10px;}
/* main left end */	

/* main right start */	
.main_right{ width:263px;
    border-left: dotted 1px #BFBFBF;
    margin-left:8px;}
.info ul , .Original ul{
	margin-left:8px;
	margin-bottom:10px;
	}
.info, .Original ,.Special_topic{margin-left:8px; margin-bottom:10px; font-family:"宋体"; margin-top:10px;}
.info, .Original{border-bottom: dotted 1px #BFBFBF; padding-bottom:20px;}
.info h1{background:url(../images/info.jpg) left center no-repeat;}
.Original h1{background:url(../images/Original.jpg) left center no-repeat; font-family:"汉仪中黑体简";}
.Special_topic h1{background:url(../images/Special_topic.jpg) left center no-repeat; font-family:"汉仪中黑体简";}
.info h1 , .Original h1 , .Special_topic h1{
	height: 26px;
	padding-left: 22px;
	line-height: 30px;
	font-size: 18px;
	margin: 0px;
	color: #A6284C;
	font-family: "微软雅黑";
	}
.info h1 a , .Original h1 a , .Special_topic h1 a , .Scholars h1 a , .Overseas h1 a , .Journals h1 a{color:#A6284C; text-decoration:none;}
.info h1 a:hover , .Original h1 a:hover , .Special_topic h1 a:hover , .Scholars h1 a:hover , .Overseas h1 a:hover , .Journals h1 a:hover{color:#A6284C; text-decoration: underline;}
.info li , .Original li , .Special_topic li{
	line-height:30px;
	*line-height:30px;
	font-size:14px;
	color:#47525B;
	padding-left:7px;
	padding-right:10px;}
.Original li{border-bottom: dotted 1px #BFBFBF;}
.topic{
	text-align:center;
	line-height:28px;
	color:#000;
	font-size:14px;
	}
.topic span{display:block;}
/* main_one right end */	
/* main_two start */
/* main_two left end */

.news_two{width:355px;}
.news_two h1{
	height:26px;
	padding-left:15px;
	margin:0px;
	background:#15384C;
	color:#FCC900;
	font-size:16px;
	line-height:26px;}
.Economy_tab li:first-child{ margin:0px;}
.main_height{ height:155px; width:355px;}
.Economy_tab li{
	display:inline;
	float:left;
	height:31px;
	width:117px;
	_width:116px;
	line-height:31px;
	text-align:center;
	font-size:14px;
	margin-left:2px;
	font-weight:bold;
	}
.Theory{ min-height:210px; *height:210px;_height:212px; background:#f8f8f8;}
.tab_normal{background:url(../images/tab_normal.jpg) center center repeat-x;
display:inline;
cursor:pointer;
color:#535353;
}
.tab_active{
	display:inline;
	background:url(../images/tab_active.jpg) center center repeat-x;
    color:#000;
	cursor:pointer;
	text-decoration:underline;}
.news_info li{
	font-family:"宋体";
	line-height:38px;
	color:#47525b;
	font-size:14px;
	margin-left:10px;
	padding-left:20px;
	border-top: dotted 1px #BFBFBF;
	background: url(../images/main_two_point.jpg) left center no-repeat;}
.news_info  .topnone{border-top:0px;}
.news_info li a:hover{ color:#1b3c4f; text-decoration:underline; font-weight:bold;}
/* main_two left end */
/* main_two right start */
.Scholars{  height:434px;}
.Overseas h1{background:url(../images/sea_bg.jpg) right center no-repeat;}
.Scholars h1{background:url(../images/right_bg.jpg) right center no-repeat;}
.Scholars h1 , .Overseas h1{
	font-size: 16px;
	height: 26px;
	margin: 0px;
	line-height: 32px;
	color: #A6284C;
	padding-left: 20px;
	font-family: "微软雅黑";
}
.Scholars li{
	*height:80px;
	width:245px;
	margin:0px 0px 10px 15px;
	*margin:0px 0px 0px 15px;
	padding-top:10px;
	border-top: dotted 1px #BFBFBF;
	}
.Overseas li{
	font-family:"宋体";
	line-height:36px;
	padding-left:20px;
	font-size:14px;
    }
.Scholars li:first-child{border-top:0px;} 
.Scholars .pic{
	width:58px;
	height:74px;}
.Scholars .txt{
	color:#031313;
	font-size:14px;
	font-family: "宋体";
	width:174px;}
.Scholars .txt a{color:#031313;}
.Scholars .txt a:hover{ text-decoration:underline; color:#031313;}
.Scholars .txt  a:hover span:first-child{ text-decoration:underline; color:#015880;}

.Scholars span:first-child{
	color:#015880;}
.Scholars span{
	font-size:14px;
	line-height:20px;
	display:block;}

/* main_two right end */
/* main_two end */

/* main_three start */
.bookHouse{ height:210px; _height:195px;}
.bookHouse h1 , .Research_report h1{
	font-size: 16px;
	height: 27px;
	background: url(../images/jjsa_bg.jpg) center center no-repeat;
	padding-left: 25px;
	margin: 0px;
	line-height: 34px;
	color: #131313;
	font-family: "微软雅黑";
	}
.bookHouse h1 a , .Research_report h1 a  , .Dynamic_discipline h1 a , .Economic_Observer h1 a{color:#15384C; font-family:'微软雅黑';}
.bookHouse h1 a:hover , .Research_report h1 a:hover , .Dynamic_discipline h1 a:hover  , .Economic_Observer h1 a:hover{ color:#15384C;}
.scroll_pic  li{
	float:left;
	width:129px;
	text-align:center;}
.ColumnBg span{
	font-family:"汉仪中黑体简";
    display:block;
	float:left;
	width:115px;
	height:23px;
	text-align:center;
	padding-right:5px;
	line-height:29px;
	font-size:14px;
	cursor:pointer;
	}
.tab_active1{
	background:url(../images/xsjd_bg.jpg) center center no-repeat;
 }
.tab_active1 a{ color:#15384C;}
.tab_normal1{
	color: #15384C;
	background-image: url(../images/xstj_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ColumnBg{ height:23px;}
.ColumnBg .blue{
	background:url(../images/point_tp.jpg) center bottom repeat-x;
	width:480px;
	display:inline;
	float:right;
	height:23px;
	}
.book_list li{
	float:left;
	width:342px;
	font-size:14px;
	color:#47525B;
	padding:5px 10px;
	}
.bookMar{height:191px; height:195px\9;}
.book_list li a:hover{ font-weight:bold; color:#1b3c4f;}
.Journals h1{
	height: 26px;
	background: url(../images/Journals.jpg) right center no-repeat;
	padding-left: 40px;
	line-height: 30px;
	font-size: 18px;
	margin: 0px;
	color: #A6284C;
	font-family: "微软雅黑";
	}
.Journals li{
	padding:15px 0px;
	_padding:14px 0;
	height:126px;
	height:123px\9;
	_height:124px;
	border-top: dotted 1px #DDAEBC;
	 margin-left: 10px;
	}
.Journals li:first-child{border:0px;}
.Journals_pic{ 
    width:100px;
	text-align:left;
	margin-right:10px;
   }
.Journals_txt{
	 width:135px;}
.journals_title{ 
     font-size:16px;
     font-family:"黑体";
	 }
.journals_title a{color:#15384C; font-size:16px;}
.journals_title a:hover{ text-decoration:underline; color:#15384C; text-decoration:underline; font-weight:bold;}
.journals_wz{
	font-family:"宋体";
	font-size:14px;
	}
.journals_wz a{ color:#464545;}
.journals_wz a:hover{ text-decoration:underline;color:#464545;}
.Journals_txt span{
	display:block;
	font-size:14px;
	line-height:24px;}
.Journals_txt span:first-child{
	color:#15384C;
	padding-top:10px;
	border-bottom:solid 1px #A72A4D;
	}
.Research_report li{
	font-family:"宋体";
	line-height:36px;
	font-size:14px;
	float:left;
	width:340px;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/block_point.jpg) left center no-repeat;}
.Research_report li a{color:#131313;}
.Research_report li a:hover{ color:#1b3c4f; text-decoration:underline;}
/* main_three end */
/* main end */	
/* footer start */	
.FriendshipLinks{
	font-family:"宋体";
	font-size:14px;
	background:#15384C;
	line-height:30px;
	min-height:30px;
	color:#fff;
	padding:0px 10px;
	}
.FriendshipLinks a{
	color:#fff;
	padding:0px 8px;
	text-align:center;}
.FriendshipLinks a:hover{ text-decoration:underline; color:#fff;}
.Copyright_nav li:first-child{ background:none;}
.Copyright_nav .copybgnone{background:none;}
.Copyright_nav li{ 
    font-family:"宋体";
    float:left;
	line-height:30px;
	font-size:14px;
	padding:0px 12px;
	background:url(../images/copyright_line.jpg) center left no-repeat;}
.Copyright_nav li a{ color:#3A3A3A;}
.Copyright_nav li a:hover{color:#1b3c4f;}
.Copyright{
	text-align:center;
	font-family:"宋体";
	font-size:14px;
	line-height:30px;}
.logo_copy{
	padding-top:10px;
	width:525px;
	margin:auto;}
.logo_copy .pic{
	width:32px;
	height:42px;}
.logo_copy .txt {
	font-family:"宋体";
	width:480px;
	line-height:21px;
	line-height:20px;}
.logo_copy .txt span:first-child{
	color:#005DAB;}
/* 首页结束 */



/* 语言学开始 */
.lanclear{ clear:both; width:0px; height:0px;}
.lan_nav{ 
    background:url(../images/_lan_nav.jpg) center top no-repeat;
	height:31px;
	}
.lan_nav li{
	text-align:center;
	float:left;
    line-height:29px;
	background:url(../images/nav_line.jpg) right center no-repeat;
	height:31px;
	width:85px;
	font-size:14px;
	font-family:"微软雅黑";
	}
.lan_nav .Dialect{ width:40px;}
.lan_nav .width110{ width:105px;}
.lan_nav .width90{ width:90px;}
.lan_nav .padding_dd{ background:none;}
.lan_nav li a{
	display: block;
	height:31px;
	color:#fff;
	text-decoration:none;
	}
.lan_nav li a:hover{ 
    color:#fff; 
	text-decoration:none;
    height:31px;
	font-family:"黑体";
	line-height:31px;
    background:url(../images/lan_nav_hover.jpg) left center no-repeat;}
.lan_nav .hover{ 
	height:31px;
	font-family:"黑体";
	line-height:31px;
	color:#fff;
    background:url(../images/lan_nav_hover.jpg) left center no-repeat;
	}
.lan_list{
	width:295px;
	}
.Dynamic_Living , .Express{
	width:295px;
	border: solid 1px #E3E1E1;
	}
.Mantitle{background:url(../images/laigao.jpg) center bottom no-repeat;}
.Mantitle , .LivingMantitle{
	height:40px;
	width:255px;
	margin:auto;
	position:relative;
    }
.LivingMantitle{border-bottom: solid 1px #EA5421; position:relative;}
.Mantitle span{
	display:block;
	width:76px;
	float:left;
	text-align:center;
	font-size:18px;
	}
.Man_txt{
	line-height:40px;
	color:#0776BE;
	font-weight:bold;
	}
.Man_txt a{
	color:#0776BE;
	text-decoration:none;}
.Man_txt a:hover{
	color:#0776BE;
	text-decoration:none;}
.lan_arrow{
	background:url(../images/lan_arrow.jpg) left center no-repeat;
	height:40px;
	margin-left:5px;
	padding-top:5px;
	}
.Manuscript{border:solid 1px #e3e1e1;}
.Manuscript li , .Dynamic_Living li , .Express li{
	line-height:30px;
	background:url(../images/block_point.jpg) left center no-repeat;
	font-family:"宋体";
	font-size:14px;
	color:#070707;
	margin-left:20px;
	padding-left:10px;
	margin-right:10px;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.Manuscript li a , .Dynamic_Living li a , .Express li a , .Scholarship li a , .Modern_Chinese li a , .Calculate li a , .Chinese_go li a , .Theoretical_study li a ,.Saidlanguage li a ,.Quibble li a  , .Periodical li a , .Textbook li a , .Nerve li a , .Annount li a , .wordFun li a{
	color:#070707;}
.Manuscript li a:hover , .Dynamic_Living li a:hover , .Express li a:hover , .Scholarship li a:hover , .Modern_Chinese li a:hover , .Calculate li a:hover , .Chinese_go li a:hover , .Theoretical_study li a:hover ,.Saidlanguage li a:hover ,.Quibble li a:hover  , .Periodical li a:hover , .Textbook li a:hover , .Nerve li a:hover , .Annount li a:hover , .wordFun li a:hover{
	color:#005DAB;
	text-decoration:none;
	}
.LivingMantitle span{
	display:block;
	float:left;
	text-align:center;
	font-size:18px;
	}
.Living_txt{width:110px;}
.Living_txt , .their_views{
	border-bottom: solid 1px #EA5421; 
	font-size:18px; 
	line-height:39px;
	font-weight:bold;
	}
.Living_txt a , .their_views a , .Saidlanguage h1 a , .Quibble h1 a , .Scholarship h1 a , .wordFun h1 a , .Annount h1 a , .wordFun1 h1 a{
	color:#0776BE;
	text-decoration:none;}
.Living_txt a:hover , .their_views a:hover , .Saidlanguage h1 a:hover , .Quibble h1 a:hover , .Scholarship h1 a:hover , .wordFun h1 a:hover , .Annount h1 a:hover , .wordFun1 h1 a:hover{
	color:#0776BE;
	text-decoration:none;}
.lan_fk{
	background:url(../images/lan_fk.jpg) left center no-repeat;
	width:7px;
	height:7px;
	left:-10px;
	top:18px;
	position:absolute;
	z-index:1;}
.their_views{width:76px;}
.mainOneright1{ width:697px;}
.mainOneright{ width:703px;}
.Annount{width:241px; border: solid 1px #E3E1E1; height: 270px}
.Annount h1{
	width:225px;
	margin:0px;
	padding-left:15px;
	font-size:18px;
	color:#0776BE;
	height:40px;
	line-height:35px;
	background:url(../images/gonggao.jpg) center center no-repeat;
	}
.wordFun1{ border: solid 1px #E3E1E1; border-bottom:0px;}
.wordFun{ border: solid 1px #E3E1E1; height:196px; border-top:0px;}
.wordFun li , .Annount li{
	_width:211px;
	line-height:30px;
	background:url(../images/block_point.jpg) left center no-repeat;
	font-family:"宋体";
	font-size:14px;
	color:#070707;
	padding-left:10px;
	margin-left:10px;
	overflow: hidden;
	text-overflow:ellipsis;
	margin-right:10px;
	}
.hay{ 
    margin-left:15px;
	margin-top:10px;
	width:178px;
	 height:42px;
	background:url(../images/hay.jpg) no-repeat;
	cursor:pointer;
	}
.hay:hover{background:url(../images/hayHover.jpg) no-repeat;}
.Scholarship{
	width:449px;}
.Scholarship h1{
	margin:0px;
	padding-left:25px;
	color:#0776BE;
	font-size:18px;
	background:url(../images/Scholarship.jpg) center  bottom no-repeat;
	height:42px;
	line-height:42px;}

.Scholarship li{
	line-height:30px;
	background:url(../images/block_point.jpg) left center no-repeat;
	font-family:"宋体";
	font-size:14px;
	color:#070707;
	margin-left:20px;
	padding-left:10px;
	margin-right:20px;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.wordFun h1 , .wordFun1 h1{
	height:42px;
	background:#F0EEEE;
	font-size:18px;
	margin:0px;
	padding-left:10px;
	line-height:42px;
	}
.wordFun h1 span , .wordFun1 h1 span{
	display:block;
	padding-left:15px;
	background:url(../images/lan_fk.jpg) left center no-repeat;}
.fun{ width:100px;}
.fun_txt{ height:100px; text-align:center;}
.word_txt{ font-size:16px;
text-align:center;}
.Interpretation{
	width:131px;
	font-size:12px;
	font-family:"宋体";
	line-height:20px;
	color:#013D64;
	padding-right:10px;}
.Interpretation p:hover{ text-decoration:underline; cursor:pointer;}
	
.Modern_Chinese{
	width:295px;
	border: solid 1px #E3E1E1;
}	
.Modern_Chinese h1{
	height:42px;
	line-height:42px;
	padding-left:20px;
	margin:0px;
	background:url(../images/Modern_Chinese.jpg) center bottom no-repeat;
	font-size:18px;
	color:#464646;}	
.Modern_Chinese li , .Calculate li{
	font-family:"宋体";
	margin-left:20px;
	margin-right:20px;
	line-height:30px;
	background:url(../images/block_point.jpg) left center no-repeat;
	padding-left:10px;
	font-size:14px;}
	
.Calculate h1{
	background:url(../images/Calculate.jpg) center bottom no-repeat;
	height:42px;
	line-height:42px;
	padding-left:20px;
	margin:0px;
	font-size:18px;
	color:#464646;}	
.Calculate , .Nerve{
	border: solid 1px #fff;
}
.displayline{ display:inline;}
.Nerve h1{
	height:42px;
	line-height:42px;
	padding-left:20px;
	margin:0px;
	font-size:18px;
	color:#464646;
	background:none;
	color:#D0252D;
	}
.Nerve h1 a{color:#D0252D; text-decoration:none;}
.Nerve{
	border: solid 1px #E3E1E1;}
.Nerve li{
	width:211px;
	line-height:30px;
	font-size:14px;
	font-family:"宋体";
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/block_point.jpg) left center no-repeat;
	overflow: hidden;
	text-overflow:ellipsis;}
.lan_mainthree{
	width:748px;}
.learnWindow .learn{
	width:275px;
	border: solid 1px #E3E1E1;
    padding-left:10px;
	padding-right:10px;}
.learnWindow .learn .learn_pic{
	width:111px; 
	float:left;
	}
.learnWindow .learn .learn_pic img{
	width:111px;
	height:150px;
	}
.learnWindow .learn .learn_txt{
	width:145px;
    float:right;
	}
.learnWindow .learn .learn_txt .learn_title{
	font-size:14px;
	color:#000;
	line-height:35px;
	}
.learnWindow .learn .learn_txt .learn_title a{
	color:#000;}
.learnWindow .learn .learn_txt .learn_title a:hover{
	color:#000;
	text-decoration:none;
    font-weight:bold;}
.learnWindow .learn  .learn_txt span{
	display:block;
	line-height:24px;
	}
.learnWindow .learn  .learn_txt .txt{
	 color:#424242;
	 text-indent:25px;}
.learnWindow .learn  .learn_txt .txt a{
	color:#424242;}
.learnWindow .learn  .learn_txt .txt a:hover{
	color:#7E7E7E;
	text-decoration:none;
	}
.learn li{
	border-bottom: dotted 1px #E3E1E1;
	 padding-bottom:15px;
	 _padding-bottom:0px;
	_margin-bottom:15px;
	margin-top:15px;}
.Chinese_go{ width:444px;}
.Chinese_go h1{
	background:url(../images/Chinese_go.jpg) center bottom no-repeat;
	height:42px;
	line-height:50px;
	font-size:18px;
	padding-left:20px;
	color:#000;
	}
.Chinese_go h1 a , .cooperation h1 a{
	color:#000;
	text-decoration:none;
	}
.Chinese_go h1 a:hover , .cooperation h1 a:hover{
	 color:#000;
	}
.Modern_Chinese h1 a , .Calculate h1 a , .Textbook h1 a , .SoftwareShow h1 a , .Theoretical_study h1 a , .Periodical h1 a , .BookTree h1 a{
	color:#464646;
	text-decoration:none;}
 .Modern_Chinese h1 a:hover , .Calculate h1 a:hover , .Textbook h1 a:hover , .SoftwareShow h1 a:hover , .Theoretical_study h1 a:hover , .Periodical h1 a:hover , .BookTree h1 a:hover{
	 color:#464646;}
.Chinese_go li{
	line-height:30px;
	background:url(../images/block_point.jpg) left center no-repeat;
	font-family:"宋体";
	font-size:14px;
	color:#070707;
	margin-left:20px;
	padding-left:10px;
	margin-right:20px;
	overflow: hidden;
	text-overflow:ellipsis;
}
.newtitle{ 
    background:url(../images/zgzbg.jpg) center center repeat-x;
    height:35px;}
.newtitle span{
	margin-top:3px;
	text-align:center;
	height:29px;
	line-height:30px;
	display:block;}
.newtitle .name{
	float:left;
	width:80px;
	background:#FFF;
	font-size:18px;
	color:#000;
	font-weight:bold;}
.newtitle .name a{color:#000; text-decoration:none;}
.newtitle .name a:hover{color:#000; text-decoration:none;}
.onload_shi{
	color:#0173BC;
	font-size:14px;
	font-weight:bold;
	width:90px;
	float:right;}
.onload_shi a{
	color:#0173BC;
	text-decoration:none;
	}
.qucking_lan{
	float:left;
	width:100px;
	font-size:16px;
	color:#ACACAC;
	font-weight:bold;}
.qucking_lan a{color:#ACACAC; text-decoration:none;}
.qucking_lan a:hover{color:#ACACAC; text-decoration:none;}
.newpic , .Textbook{
	width:275px;
    border: solid 1px #E3E1E1;
	padding:10px;
	}
.newpic{ height:190px;}
.newpic_1{
	width:134px;
	float:left;}
.newpic_1 img{
	width:134px;
	height:188px;
	}
.newpic_txt{
	width:125px;
    float:right;}
.newpic_txt span{
	display:block;
	line-height:24px;
	}
.newpic_title{
	font-size:18px;
	color:#000;
	line-height:35px;}
.newpic_title a{color:#000;}
.newpic_title a:hover{ text-decoration:none; font-weight:bold;}
.newpic_txt .txt{
	 color:#424242;
	 text-indent:25px;}
.newpic_txt .txt a{
	color:#424242;}
.newpic_txt .txt a:hover{
	color:#7E7E7E;
	text-decoration:none;
	}
.Textbook h1 {
	background:url(../images/jczspg.jpg) left center no-repeat;
	height:32px;
	line-height:32px;
	font-size:18px;
	padding-left:10px;
	color:#505050;
	margin:0px;}
.Textbook li{
	height:67px;
	margin-top:5px;
	_margin-top:0px;}
.textheight{ height:248px;
height:260px\9;
overflow:hidden;}
.Textbook div{
	text-align:center;}
.Textbook_pic{
	height:67px;
	width:105px;
	float:left;}
.Textbook span{
	display:block;}
.Textbook .txt{
	width:160px;
	float:right;
	line-height:34px;}
.width295{ width:295px; _widht:290px;}
.widht444{ width:444px;}
.Theoretical_study{height:204px;}
.SoftwareShow , .Theoretical_study , .cooperation{border-bottom: dotted 1px #929292;}
.SoftwareShow h1 , .Theoretical_study h1{
	background:url(../images/jczspg.jpg) left center no-repeat;
	height:32px;
	line-height:32px;
	font-size:18px;
	padding-left:10px;
	color:#505050;
	margin:0px;}
.SoftwareShow div{ text-align:center;}
.Theoretical_study li{
	line-height:30px;
	background:url(../images/block_point.jpg) left center no-repeat;
	font-family:"宋体";
	font-size:14px;
	color:#070707;
	margin-left:20px;
	padding-left:10px;
	margin-right:20px;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.cooperation{
	height:231px;
	height:242px\9;
	_height:242px;
	  padding-bottom:30px;}
.cooperation h1{
	background:url(../images/cooperation_pic.jpg) center bottom no-repeat;
	height:37px;
	line-height:39px;
	font-size:18px;
	padding-left:15px;
	color:#000;}
.cooperation p{
	font-size:14px;
	color:#000;
	font-family:"宋体";
	line-height:30px;
	padding-left:10px;
	padding-right:10px;}
.cooperation .colorblue{ color:#0D308A;}
.width241{width:243px;}
.Saidlanguage h1{
	margin:0px;
	padding-left:10px;
	color:#0776BE;
	font-size:18px;
	background:url(../images/smxybg.jpg) center  bottom no-repeat;
	height:42px;
	line-height:42px;}
.Saidlanguage li{
	display:inline;
	line-height:30px;
	width:88px;
	float:left;
	font-size:14px;
	font-family:"宋体";
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/block_point.jpg) left center no-repeat;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.borderd{
	margin-top:8px;
	border: solid 1px #E3E1E1;
    height:160px;}
.Quibble{
	border: solid 1px #E3E1E1;
	height:185px;}
.Quibble h1{
	background:none;
	padding-left:10px;
	color:#0776BE;
	font-size:18px;
	height:42px;
	line-height:42px;}
.Quibble li{
	line-height:30px;
	font-size:14px;
	font-family:"宋体";
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/block_point.jpg) left center no-repeat;
	overflow: hidden;
	text-overflow:ellipsis;}
.BookTree h1{
	height:35px;
	padding-left:10px;
	background:url(../images/slqhbg.jpg) top center no-repeat;
	line-height:40px;
	border: solid 1px #E3E1E1;
	font-size:18px;
	}
.BookTree li{
	width:100px;
	padding:5px 10px;
	float:left;
	}
.BookTree li span{
	display:block;
	color:#154D71;
	text-align: center;
	font-size:12px;
	font-family:"宋体";
	cursor:pointer;}
.BookTree li span a{color:#154D71; text-decoration:none;}
.BookTree li span a:hover{color:#154D71;}
.Bookborder{
	border: solid 1px #E3E1E1;
	border-top:0px;
    width:241px;
    height:364px;
	_height:360px;}
.lan_more{
	width:221px;
	height:30px;
	line-height:30px;
	border: solid 1px #E3E1E1;
	border-top:0px;
	text-align:right;
	padding-right:20px;}
.lan_more a{ text-decoration:none;}
.lan_more a:hover{ text-decoration: underline;}
.Periodical{ height:268px;border: solid 1px #E3E1E1; _height:268px; height:280px\9;}
.Periodical h1{
	height:55px;
	line-height:55px;
	font-size:18px;
	padding-left:25px;
	color:#000;}
.Periodical li{
	line-height:30px;
	font-size:14px;
	font-family:"宋体";
	margin-left:10px;
	padding-left:10px;
	padding-right:10px;
	background:url(../images/block_point.jpg) left center no-repeat;
	overflow: hidden;
	text-overflow:ellipsis;}
.lan_more1{
	width:221px;
	height:30px;
	line-height:30px;
	text-align:right;
	padding-right:20px;}
.lan_more1 a{ color:#646464; text-decoration:none;}
.lan_more1 a:hover{ color:#646464; text-decoration: underline;}
.lanLinks h1{
	width:100%;
	font-size:16px;
	color:#272626;
	text-align:left;
	line-height:30px;
	height:30px;}
.lanLinks  .color_lan{ color:#C4C4C4;}
.lanLinks a{
	padding-left:10px;
	padding-right:10px;}
.lanLinks{
	text-align:center;
	font-size:14px;
	line-height:35px;
	min-height:30px;
	padding:0px 10px;
	border: solid 1px #E3E1E1;
	}	
.Copyright_lan .nowu{ background:none;}
.Copyright_lan a{background:url(../images/copyright_line.jpg) center left no-repeat; padding-left:8px;
padding-right:8px;}
.Copyright_lan{
	text-align:center;
	font-family:"宋体";
	font-size:14px;
	line-height:30px;
	text-align:center;
	margin-top:15px;
	min-height:30px;
	color:#fff;
	padding:0px 10px;
	}
.lan_Figure{ width:445px; height:331px; _height:335px; position:relative; border: solid 1px #E0DCDD;}	
.lan_clarousel{
	line-height:24px;
	height:24px;
	font-size:18px;
	color:#0B4E78;
	width:220px;
	text-align:center;
	margin:auto;}
.lan_clarousel:hover{ color:#F93; cursor:pointer;}
.lan_jiantou{
	position: absolute;
	bottom:0px;
	right:0px;
	z-index:9999;}
.lan_jiantou span{
	margin-right:5px;
	display:block;
	float:left;
	height:30px;
	width:30px; 
	float:right;
	cursor:pointer;
	}

/* 语言学结束 */




/* 民族学开始 */


.nation_nav{ 
    background:url(../images/nation_nav_bg.jpg) center top repeat-x;
	height:31px;
	}
	
.nation_nav li{
	float:left;
	background:url(../images/nation_nav_line.jpg) left 10px no-repeat;
    line-height:35px;
	height:31px;
	text-align:center;
	font-size:14px;
	font-family:"微软雅黑";
	}
	
.nation_nav li a{
	padding:0px 11px;
	color:#2C0000;
	}
	
.nation_nav li .active{
	color:#EB9534;
	text-decoration:none;
	}
	
.nation_nav .firstnone{ background:none;}

.nation_nav li a:hover{
	color:#EB9534;
	text-decoration:none;
	}
	
.nation_nav_bottom{
	background:url(../images/nation_nav_bottom_bg.jpg) center center no-repeat;
	width:100%;
	height:12px;
	}

.nation_left{width:667px;}
.nation_right{width:313px;}
.nation_width325{width:325px;}

.Carousel_Figure{ 
    width:547px;
	height:363px; 
	position:absolute;
	float:left;
	}
.Carousel_Figure img{ width:547px; height:363px;}
.Explanation{
	font-family:"黑体";
	font-size:20px;
	color:#FFF;
	}
.exlplan_txt{
	cursor:pointer;
	left:0px;
	position:absolute;
	line-height:25px;
	top:330px;
	padding-left:14px;
	font-size:14px;
	color:#fff;
	font-family:Microsoft YaHei,SimHei;
	cursor:default;
	}
	.exlplan_txt2{
	cursor:pointer;
	left:0px;
	position:absolute;
	font-size:12px;
	top:308px;
	padding:0 14px;
	font-size:12px;
	
	color:#fff;
	line-height:20px;
	cursor:default;
	}
.explan_info{
	top:321px;
	left:0px;
	width:100%;
	position:absolute;
	height:42px;
	line-height:33px;
	opacity: 0.7;
	filter:alpha(opacity=70);
	background:#000;
	}
.Explanation a{
	color:#fff; text-decoration:none;}
.Explanation a:hover{
	color:#fff; text-decoration:none;}
.Subject_overview h1 , .twoScholar h1 , .nation_Dynamic h1 , .Academic_Evaluation h1 , .WritingLanguage h1 , .ethnic_areas h1 , .Methods_techniques h1{
	padding:0px;
	margin-bottom:10px;
	height:30px;
	font-weight:normal;
	border-bottom: solid 1px #EB9534;
	}
.Subject_overview h1 span , .twoScholar h1 span , .nation_Dynamic h1 span , .Academic_Evaluation h1 span , .Theory_Policy h1 span  , .WritingLanguage h1 span , .ethnic_areas h1{
	display:block;
	}
.Subject_title{
	line-height:30px;
	width:200px;
	color:#2C0000;
	font-size:18px;
	padding-left:10px;
	background:url(../images/xkzlbg.jpg) center left no-repeat;
	}
.Subject_title a , .Dynamic_title a , .Academic_title a , .Theory_title a , .ethnic_title a , .profile_title a{color:#2C0000; text-decoration:none; font-weight:bold;}
.Subject_title a:hover , .Dynamic_title a:hover , .Academic_title a:hover , .Theory_title a:hover , .profile_title a:hover{ color:#2C0000; text-decoration:none;}
.Dynamic_title{
	line-height:30px;
	width:195px;
	color:#2C0000;
	font-size:18px;
	padding-left:15px;
	background:url(../images/mzxrlxdt.jpg) top left no-repeat;
	}
.Academic_title{
	line-height:30px;
	width:195px;
	color:#2C0000;
	font-size:18px;
	padding-left:15px;
	background:url(../images/xspj.jpg) top left no-repeat;
	}
.Theory_title{
	height: 20px;
	line-height: 20px;
	width: 120px;
	color: #2C0000;
	font-size: 18px;
	background: url(../images/llzc.jpg) left bottom no-repeat;
	text-align: center;
	}
.nation_more , .nation_more_1{
	width:50px;
	text-align:center;
	font-size:12px;
	font-family:"宋体";
	color:#6A504E;
	}
.nation_more_two{ position:absolute; line-height:28px; font-size:12px; width:40px; right:0px; color:#6A504E;}
.nation_more_two a{color:#6A504E; text-decoration:none;}
.nation_more_two a:hover{color:#6A504E; text-decoration:none;}
.nation_more{ line-height:35px;}
.nation_more_1{line-height:20px;}
.nation_more a , .nation_more_1 a{color:#6A504E;}
.nation_more a:hover , .nation_more_1 a:hover{ color:#EB9534; text-decoration:none;}

.Subject_overview li , .Academic_Evaluation li{
	font-size:14px;
	font-family:"宋体";
	color:#000;
	line-height:30px;
	padding-left:10px;
	background:url(../images/nation_news_point.jpg) left center no-repeat;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.Subject_overview li a , .twoScholar li a , .nation_Dynamic li a , .Academic_Evaluation li a , .Theory_Policy li a  , .ethnic_areas li a , .nation_tab li a , .Methods_techniques li a , .Ethnic_profile li a{
	color:#000;
	}
.Subject_overview li a:hover , .twoScholar li a:hover , .nation_Dynamic li a:hover , .Academic_Evaluation li a:hover , .Theory_Policy li a:hover , .ethnic_areas li a:hover , .nation_tab li a:hover , .Methods_techniques li a:hover , .Ethnic_profile li a:hover{
	color:#EB9534;
	text-decoration:none;}
.intrpic{
	width:106px;}
.intrpic img{
	width:96px;
	height:90px;
	padding:5px;
	border: solid 1px #EFEFEF;
	}
.intrwidth{ width:200px;}
.intrwidth span{
	display:block;
	line-height:26px;
	}
.nation_name{
	font-size:14px;
	font-weight:bold;
	}
.nation_name a , .Minorities_sto_name a{
	color:#000;}
.nation_name a:hover , .Minorities_sto_name a{
	color:#000;
	text-decoration:none;}
.intr_wenzi a {
	color:#434343;
	}
.intr_wenzi a:hover , .Minorities_sto_txt a:hover{
	color:#000;
	text-decoration:none;}
.intr_wenzi samp a{
	margin-left:10px;
	color:#434343;
	}
.intr_wenzi samp a:hover{
	color:#9B5B13;
	text-decoration:none;
	}
.twoScholar li , .nation_Dynamic li , .Theory_Policy li{
	line-height:30px;
	font-size:14px;
	font-family:"宋体";
	overflow: hidden;
	text-overflow:ellipsis;
	}
.twoScholar li a{
	color:#000;
	}
Scholars_Intr{
	margin-bottom:6px;}
.nation_Dynamic{
	height:272px;
	_height:278px;}
.nation_Dynamic li span{ margin-right:2px;}
.nation_Dynamic li span a{
	color:#EB9534;}

.Discipline_Perspective{
	background:url(../images/xksy.jpg) left center no-repeat;
	padding-left:32px;
	}
.Theory_Policy{ height:211px; _height:216px;}
.Theory_Policy h1{
	margin-top:10px;
	_margin-top:15px;
	height:20px;
	font-weight:normal;
	border-bottom: solid 1px #EB9534;
	}

.Theorypic{width:93px;}
.Theorywidth{ width:310px; float:left;}
.Theorywidth span{
	display:block;
	
	}
.Theory_wenzi a{ line-height:32px; color:#90928F;}
.Theory_wenzi a:hover{ color:#000; text-decoration:none;}
.Theorywidth samp a , .Minorities_sto_txt samp a , .Studies_info samp a{ padding-left:10px; color:#EB9534;}
.Theorywidth samp a:hover , .Minorities_sto_txt samp a:hover , .Studies_info samp a:hover{ text-decoration:none; color:#EB9534;}
.Theory_Policy li , .WritingLanguage li , .ethnic_areas li , .nation_tab_list3 li , .Methods_techniques li{
	background:url(../images/news_list_point.jpg)  left center no-repeat;
	padding-left:10px;
	overflow: hidden;
	margin-left:10px;
	text-overflow:ellipsis;
	line-height:30px;
	font-size:14px;
	font-family:"宋体";
	}
.WritingLanguage li a{color:#000;}
.WritingLanguage li a:hover{ font-weight:bold; text-decoration:none;}
.ethnic_title{
	background:url(../images/mzdqfz.jpg) left top no-repeat;
	font-size:18px;
	line-height:30px;
	width:190px;
	padding-left:12px;
	}
.nation_border{ border: solid 1px #E4E4E4;}
.nation_dc{ height:307px;}
.ethnic_areas_fz{height:140px;}
.nation_tab_focus{
	cursor:pointer;
	width:108px;
	height:28px;
	line-height:28px;
	color:#2C0000;
	background:url(../images/yellow_tab.jpg) center top no-repeat;}
.xjyjheight{ height:165px;}
.Minorities{
	height:297px;
	margin:5px;
	background:#F0F0F0;}
.Minorities_pic{width:416px;}
.Minorities_pic img{padding:5px;}
.Minorities_sto{width:221px;}
.Minorities_sto span{
	display:block;
	line-height:30px;
	padding-right:10px;
	}
.Minorities_sto_name{
	margin-top:20px;
	margin-bottom:20px;
	font-size:18px;
	font-weight:bold;
	}
.Minorities_sto_txt a{ color:#828282;}
.nation_Article p{
	display:block;
	line-height:28px;
	}
.article_title{
	font-family:"宋体";
	font-weight:bold;
	font-size:18px;}
.article_title a{ 
    color:#000;
	text-decoration:none;
}
.article_wz a{ 
    color:#90928F;
    text-decoration:none;
	}
.article_wz a:hover{
	color:#000;}
.article_wz samp a{ padding-left:10px;
 color:#90928F;
 text-decoration:none;}
.article_wz samp a:hover{
	color:#000;}
.Pleasure_reading{border: solid 1px #E4E4E4;}
.Pleasure_reading h1{
	background:url(../images/yl.jpg) center top repeat-x;
	border-bottom: solid 1px #E4E4E4;
	height:38px;}
.Pleasure_reading span{
	display:block;
	padding-top:7px;
	padding-left:5px;}

.nation_sclor li{
	float:left;
	width:124px;
	margin:15px 10px;
	height:178px;
	text-align:center;
	border: solid 1px #E4E4E4;
	}

.nation_sclor{ overflow:hidden; height:198px;
padding-right:8px;}
.Ethnic_profile{height:359px;}
.Ethnic_profile h1{
	font-family:"黑体";
	font-size:18px;
	height:35px;
	margin-left:10px;
	margin-right:10px;
	font-weight:normal;
	border-bottom: solid 1px #E4E4E4;
	}

.profile_title{
	background:url(../images/yellow_point.jpg) left center no-repeat;
	padding-left:15px;
	line-height:35px;
	color:#2C0000;}

.Ethnic_profile li{
	font-size:14px;
	line-height:26px;
	padding-left:20px;
	width:80px;
	float:left;
	overflow: hidden;
	text-overflow:ellipsis;
	}
.nation_tab_three{
	height:160px;}
.Agency , .Research , .Humanity{
	height:28px;
	position:relative;
	background:#EB9534;
	}
.Agency li{width:65px;}
.Research li , .Humanity li{width:108px;}
.nation_tab_blur{
	width:108px;
	height:28px;
	color:#fff; 
	text-decoration:none;
	}
.Agency li ,.Research li , .Humanity li{
	height:28px;
	float:left;
	font-weight:bold;
	cursor:pointer;
	font-size:18px;
	float:left;
	text-align:center;
	line-height:30px;
	}
.Agency  .nation_tab_three_focus{
	cursor:pointer;
	color:#2C0000;
	background:url(../images/yellow_tab.jpg) center top no-repeat;}
.Agency  .nation_tab_three_focus a{
	color:#2C0000;
	text-decoration:none;
	}
.Agency .nation_tab_three_blur {
	color:#FFF;
	width:65px;
	height:28px;}

.Agency_list li{
	line-height:30px;
	font-size:14px;
	padding-left:20px;
	overflow: hidden;
	text-overflow:ellipsis;
	color:#90928F;}
.Agency_list li a{
	color:#90928F;}
.Agency_list li a:hover{
	color:#000;
	text-decoration:none;}
.Studiespic{
	width:132px;
	padding-left:15px;}

.Studies_info{
	width:140px;
	margin-right:10px;}
.Ethnic_Studies{ margin-top:20px;}
.Ethnic_Studies span{
	display:block;}
.studies_title{
	font-size:18px;
	font-family:"黑体";}
.studies_title a{
	color:#2C0000;
	}
.studies_title a:hover{
	color:#2C0000;
	text-decoration:none;}
.studies_txt{ margin-top:20px;
    font-size:12px;
    color:#90928F;
    line-height:26px;
	}
.studies_txt a{color:#90928F;}
.studies_txt a:hover{ color:#000; text-decoration:none;}
.heighttab{ height:250px; _height:260px;}
.heighttab1{ height:250px; _height:265px;}
.Carousel_pic{ height:363px;}
.nationLinks h1{
	color:#3171B9;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	height:30px;
	}
.nationLinks h1 a{color:#3171B9; text-decoration:none;}
.nationLinks h1 a:hover{color:#3171B9; text-decoration:none;}
.nationLinks  .color_lan{ color:#C4C4C4;}
.nationLinks a{
	color:#90928F;
	margin-right: 15px;
    white-space: nowrap
	}
.nationLinks a:hover{
	color:#000;
	text-decoration:none}
.nationLinks{
	font-size:14px;
	border: solid 1px #E3E1E1;
	padding: 5px 0 3px 13px;  height:auto;
	}
.nation_point{
	width:85px;
	position:absolute;
	height:12px;
    top: 338px;
	right:0px;
	float:right;}
.nation_point li{
	width:7px;
	height:7px;
	float:left;
	cursor:pointer;
	margin:0 2px;
	}
.nation_point_blur{
	background:url(dotjs1.png) no-repeat;width:7px;height:7px;}
.nation_point_focus{
	width:7px; height:7px;background: url(dotjs2.png) no-repeat;}

/* 民族学结束 */
.sqzh_i {overflow: hidden;clear: both;width: 100%;height: 46px;}
.sqzh_i a.sq {width: 121px;height: 46px;float: left;display: block;background: #f05714 url(../images/sqrk_left.png) center right no-repeat;_background: #f05714 url(../images/sqrk_left.gif) center right no-repeat;}
.sqzh_i a.sq:hover{background-color: #eb6d21;}

.sqzh_i a.zh {width: 121px;height: 46px;float: left;display: block;background: #575757 url(../images/sqrk_right.png) center left no-repeat;_background: #575757 url(../images/sqrk_right.gif) center left no-repeat;}
.sqzh_i a.zh:hover{background-color: #777777;}